Zum Inhalt wechseln


Foto

Ex 2013 Version 15.0 Build 775.38 UpgradeFragen

Windows Server 2012 Exchange

  • Bitte melde dich an um zu Antworten
4 Antworten in diesem Thema

#1 bits

bits

    Board Veteran

  • 1.108 Beiträge

 

Geschrieben 24. Januar 2017 - 09:33

Guten Tag Zusammen

 

Ich habe ein System, welches der Exchange kein CU seit längerem bekommen hat. 

 

Frage mich nun, wie ich am besten vorgehe sprich ob es Einwände dazu gibt.

 

Soll ich den Exchange 2013 auf Windows Server 2012 zuerst aufs SP1 gehen oder direkt auf die Version 13 zb. ? Die ab CU5 beinhalten SP1. 

 

Da ich bereits mal so ein Testsystem von CU3 auf SP1 aktualisiert habe und Probleme hatte, frage ich sicherheitshalber hier mal nach. 

 

Meine Idee wäre es direkt auf CU13 zu gehen. Vorranging aber 

 

  • AntiVirus Deinstallieren
  • setup.exe /prepareSchema /IAcceptExchangeServerLicenseTerms
  • setup.exe /prepareAD /IAcceptExchangeServerLicenseTerms
  • setup.exe /PrepareDomain /IAcceptExchangeServerLicenseTerms
  • set-executionpolicy auf unrestricted (fürs Setup)
  • Setup über die GUI starten.
  • AntiVirus Reinstallieren

Windows Updates werden zuerst auf dem neuesten Stand gebracht. .NET4.6.2 lasse ich weg. 

 

Habe ich etwas vergessen?  :rolleyes:

 

Beste Grüsse - Bits


Bearbeitet von bits, 24. Januar 2017 - 09:36.


#2 NorbertFe

NorbertFe

    Expert Member

  • 30.605 Beiträge

 

Geschrieben 24. Januar 2017 - 09:38

Cu 15 ist aktuell. Wieso willst du auf 13? Du kannst direkt auf cu15 gehen, solltest aber egal welchen step du nimmst auf jeden Fall ein Backup (keinen Snapshot) vorher anlegen. .net ist aktuell mit 4.6.2 supported.

Bearbeitet von NorbertFe, 24. Januar 2017 - 09:38.

Make something i***-proof and they will build a better i***.


#3 bits

bits

    Board Veteran

  • 1.108 Beiträge

 

Geschrieben 24. Januar 2017 - 16:48

Hallo Norbert

 

Danke Dir für die schnelle Info. Alles roger. Ja diese Lektion habe ich gelernt! ;) Ok.. Mache ein sauberes VSS Backup. Yeps, hast recht. Mit dem 15er Update. Bin nur von 2010 Zeiten her gwohnt, nicht gleich das neueste zu installieren. Dann lieber die 14. ;) Aber wage es jetzt einfach! Bin etwas übervorsichtig beim 2013er..... Genau das mit dem 4.6.2 habe ich gelesen. Die Reihenfolge war zuerst CU15 danach 4.6.2..

 

Danke! :) 

 

Gruss - Bits



#4 NorbertFe

NorbertFe

    Expert Member

  • 30.605 Beiträge

 

Geschrieben 24. Januar 2017 - 17:03

Nimm die 15, mit der gibts bisher keine bekannten Probleme.

Bearbeitet von NorbertFe, 24. Januar 2017 - 17:03.

Make something i***-proof and they will build a better i***.


#5 bits

bits

    Board Veteran

  • 1.108 Beiträge

 

Geschrieben 25. Januar 2017 - 09:15

Hallo Norbert! Danke Dir! :)





Auch mit einem oder mehreren der folgenden Tags versehen: Windows Server 2012, Exchange